/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }




/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}

	.pd-info-brand-img img{width: 100%;}
	.Areabottom .PD_layout-top_btn{position: absolute;top: 57px;right: -16px;width:28%;}
    .agreeArea .box .txtArea{padding: 19px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}


.Areabottom .PD_layout-top_btn{position: absolute;top: 6vw;right: 1vw;width:30%;}


}


/*內容*/
.agreeArea .txtArea { position: relative; height:60vh; overflow:auto; overflow-y:auto; -webkit-overflow-scrolling:touch; text-align: left; color: #333;}
.agreeArea .txtArea h2,.agreeArea .txtArea h4,.agreeArea .txtArea p { margin: 0; padding: 0;}
.agreeArea .txtArea .itemwrap-title-box { position: relative; margin: 0;}
.agreeArea .txtArea .itemwrap-title-box h2 { margin: 0; padding: 0.5em 1em 1em 1em; font-size: 1.45rem;}
.agreeArea .txtArea .itemwrap-list-style .PD_wrapper  {margin: 0; padding-left: 1em; list-style-type: decimal;}
.agreeArea .txtArea .itemwrap-list-style .PD_wrapper .PD_slide { margin-bottom: 1em;}
.agreeArea .itembox { position: relative; width: 100%; margin-bottom: 1em;}
.agreeArea .itembox .itembox_box { position: relative;  width:calc(100%); margin:0; padding:0 1em 0 0; font-size:1rem; text-align:left; line-height:1.65rem; color:#000;font-weight:500;}
.agreeArea .itembox .item-title { /*min-width:calc(100% - 35em);*/ margin:0; padding:0; font-size:1.25rem; font-weight:800; line-height:1; text-align:left; color:#000; box-sizing: border-box; padding: 0 1em; white-space: nowrap;}
.agreeArea .itembox .item-information { font-size: 1rem; text-align: left; line-height: 1.65rem; color: #000; font-weight: 500; padding-right: 1rem;}
.agreeArea .container .PD_wrapper .PD_slide .itembox:first-child {margin-bottom: 0;}
.agreeArea .container .PD_wrapper .PD_slide .itembox:first-child .item-information  { margin: 0; padding: 0.5em 1em 1em 1em; font-size: 1.45rem; font-weight: bolder;}
.agreeArea .txtArea .PD_wrapper  {margin: 0; padding: 0; list-style: none;}
    @media screen and ( max-width:736px) {
        /* .agreeArea .itembox .item-title {min-width:calc(100% - 11em); max-width: calc(100% - 11em);} */
        .agreeArea .itembox.itemwrap {flex-wrap: wrap}
        .agreeArea .itembox.itemwrap .itembox_box { width:100%; margin-bottom: 2em; }
        .agreeArea .itembox.itemwrap .itembox_box { padding:1em 0em 0 0em; }
    }
    .agreeArea .itembox ul,
    .agreeArea .itembox ol { margin: 0; padding-left: 1em;}
    .agreeArea .itembox li {line-height: 1.65rem;}
    .agreeArea .box .agree_table table { margin:20px auto; border-collapse:collapse; width:90%; text-align:center;}
    .agreeArea .box .agree_table th { padding:5px; border:1px solid #CCC; width:33%; font-size:0.9em; }
    .agreeArea .box .agree_table td { padding:5px; border:1px solid #CCC; font-size:0.9em; }
    .agreeArea .box .agree_table th a{ color:#c70026; text-decoration:underline;}
    .agreeArea .box .xxx{ display:block; width:80%; height:40px; font-size:1.5em; text-align:center; line-height:40px; color:#FFF; background-color:#7048A0; margin:0 auto; margin-bottom:20px; margin-top:10px; font-weight:bold; border-radius:10px;}
    .agreeArea .box .qrcodeimg { text-align:center; }
    .agreeArea .box .qrcodeimg a { color:#006afe;}
    .agreeArea .box .qrcodeimg img { width:100%; height:auto;}

/* 門檻說明線上入稿 */
.agreeArea .itemwrap-gift-info .itembox_box .PD_wrapper { display: grid; gap: 1rem; }
.agreeArea .itemwrap-gift-info .PD_slide .row { display: flex; font-size: 1rem; line-height: 1.5; font-weight: bold;}
.agreeArea .itemwrap-gift-info .PD_slide p { padding: 6px 18px; vertical-align: middle; line-height: 1.75;}
.agreeArea .itemwrap-gift-info .PD_slide .row-title p { flex-basis: 100%; text-align: center; background: #000000; color: #ffffff;}
.agreeArea .itemwrap-gift-info .PD_slide .row-info p { border: 1px solid #cccccc;width: 36%;}
.agreeArea .itemwrap-gift-info .PD_slide .row p:nth-child(1) { flex-shrink: 0;}
.agreeArea .itemwrap-gift-info .PD_slide .row p:nth-child(2) { flex-grow: 1;}
.agreeArea .itemwrap-gift-info .PD_slide .row-info:nth-of-type(even) { background: #eeeeee;}
    @media screen and ( max-width:736px) {
        .agreeArea .itemwrap-gift-info .PD_slide .row { display: flex; font-size: 0.9rem; line-height: 1.5; justify-content: flex-start; align-items: stretch; font-weight: bold;}
    }

